<template>
  <svg width="566" height="172" viewBox="0 0 566 172" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1 138.5L10.5 136.5L17.5 138.5L24 133.5L27.5 129L37 131L41 138.5H50H53L57.5 167.5L60 1L62.5 143L70 140.5L79 133.5L87.5 113L91 88L94 79L97.5 95.5L100 113L103.5 131L108 140.5H115L121.5 138.5L130.5 136.5H136L140 131L144 129L150.5 133.5L153 138.5L158.5 143L165.5 138.5L169 171L172 1L176.5 149L178.5 143L184 140.5L192.5 133.5L198 123.5L201.5 110L203.5 95.5L206.5 82L210.5 100.5L211.5 111.5L214.5 126.5L218 138.5L225 140.5L232.5 138.5L241 136.5L250.5 131L254 129L258.5 131L261.5 136.5L263.5 140.5H273L278.5 169.5L281 1L286.5 146.5L289 141.5L294.5 140.5L301 134.5L307 123.5L310 113.5C310.667 108.833 312 99.3 312 98.5C312 97.7 314 87.1667 315 82H318L319.5 89V102L322.5 116L326 131L328.5 138.5L332 141.5H337.5L340.5 138.5L343 136.5L372.5 134.5L382 132.5H397.5L407.5 131L429.5 130H441L447 128.5L451.5 123.5L454.5 126.5L456 132.5L458.5 138.5L462 136.5L464.5 132.5L469 126.5V125L473.5 155L476 1L482 136.5L484 130H490.5L496 126.5L501.5 120L505.5 106C506.167 103.333 507.6 97.8 508 97C508.4 96.2 509.833 90 510.5 87L513.5 82L516.5 87V97L519.5 112.5L522.5 128.5L526.5 138.5H534L540 135.5L546 134.5L556.5 136.5L565 135.5" stroke="black" stroke-width="3"/>
    <path d="M460.207 142.793C459.817 142.402 459.183 142.402 458.793 142.793L452.429 149.157C452.038 149.547 452.038 150.181 452.429 150.571C452.819 150.962 453.453 150.962 453.843 150.571L459.5 144.914L465.157 150.571C465.547 150.962 466.181 150.962 466.571 150.571C466.962 150.181 466.962 149.547 466.571 149.157L460.207 142.793ZM460.5 166.5V143.5H458.5V166.5H460.5Z" fill="black"/>
  </svg>
</template>

<script>
export default {
  name: 'AtrialEscapeBeat',
};
</script>

<style scoped>

</style>
